[Infor]
  DirMGS:  C:\MGS
  DirLib:  C:\MGS\FanExp\LIB
  DirPro:  C:\MGS\FanExp
  SoftName:   MGS通风机试验数据处理系统
  SoftNameEN: MGS Fan Test Data Processing System
  SoftNameBIG5: MGS通风机试验数据处理系统
[SourceDirList]  // 文件夹目录
  C:\MGS
  C:\MGS\FanExp
[SourceFileList] // 文件目录
  FanExp.EX_,              MGS\FanExp\FanExp.EXE
  FanExp.INP,              MGS\FanExp\FanExp.INP
  FanExp.CFG,              MGS\FanExp\FanExp.CFG
  FanExp.TXT,              MGS\FanExp\FanExp.TXT
  FanExp_BKF.PIC,          MGS\FanExp\FanExp_BKF.PIC
  EXP_T.TXT,               MGS\FanExp\EXP_T.TXT
  EXP_T50.TXT,             MGS\FanExp\EXP_T50.TXT
  EXP_T51.TXT,             MGS\FanExp\EXP_T51.TXT
  EXP_T52.TXT,             MGS\FanExp\EXP_T52.TXT
  EXP_T53.TXT,             MGS\FanExp\EXP_T53.TXT
  EXP_T50.EN.TXT,          MGS\FanExp\EXP_T50.EN.TXT
  EXP_T51.EN.TXT,          MGS\FanExp\EXP_T51.EN.TXT
  EXP_T52.EN.TXT,          MGS\FanExp\EXP_T52.EN.TXT
  EXP_T53.EN.TXT,          MGS\FanExp\EXP_T53.EN.TXT
  EXP_T53.SG.TXT,          MGS\FanExp\EXP_T53.SG.TXT
 
  INLET.INP,               MGS\FanExp\INLET.INP
  OUTLET.INP,              MGS\FanExp\OUTLET.INP
  INOUTLET.INP,            MGS\FanExp\INOUTLET.INP
  MGSICON.PIC,             MGS\FanExp\MGSICON.PIC
  FanExp.PDF,              MGS\FanExp\FanExp.PDF
  FanExp.EN.PDF,           MGS\FanExp\FanExp.EN.PDF
  FanExp.Intro.PDF,        MGS\FanExp\FanExp.Intro.PDF
  FanExp.Intro.EN.PDF,     MGS\FanExp\FanExp.Intro.EN.PDF
  MGSBK.JPG,               MGS\FanExp\MGSBK.JPG
  FanExp.MA.emf            MGS\FanExp\FanExp.MA.emf
  GB19761.pdf,             MGS\FanExp\GB19761.pdf

  FanExp(Chamber).INP,     MGS\FanExp\FanExp(Chamber).INP
  FanExp(Chamber)-EN.INP,  MGS\FanExp\FanExp(Chamber)-EN.INP
  FanExp(Duct).INP,        MGS\FanExp\FanExp(Duct).INP
  FanExp(Duct)-EN.INP,     MGS\FanExp\FanExp(Duct)-EN.INP
  RC_GrandLocal.dll,       MGS\FanExp\RC_GrandLocal.dll
[SourceFileLibList] // 库文件目录

[SoftDogFileList] // 软件狗驱动模块文件*.VXD
  TDSD.VXD,       TDSD.VXD
[SourceFileLnk]   // 创建或拷贝快捷文件*.LNK
  CN:     MGS通风机试验数据处理系统.LNK
  EN:     Fan Test Data ProcSys.LNK
  BIG5:   MGS通风机试验数据处理系统.LNK
[End]
